body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1D1D83;
}
a:visited {
	color: #1D1D83;
}
a:hover {
	color: #DE0000;
}
a:active {
	color: #00FF00;
}

#header {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-width: 5px;
	border-bottom-width: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DE0000;
	border-bottom-color: #1D1D83;
	}
#header #banner {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 2px;
}

#main-content #photo-holder02 {
	margin-top: 5px;
	margin-bottom: 0px;
	border: 3px solid #FF0000;
	width: 895px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
}

#main-content #form-holder {
	padding: 3px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #C60000;
	background-color: #BDD3FD;
	margin-top: 30px;
	margin-bottom: 15px;
}
#main-content {
}

#main-content #sidebar p {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	line-height: 18px;
	color: #666666;
}
#main-content #sidebar {
	margin: 0px;
	padding: 0px;
}


#main-content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 32px;
	color: #C60000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1D1D83;
	border-bottom-color: #1D1D83;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	text-align: center;
	font-weight: 400;
	padding: 0px;
}
#main-content #sidebar h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #DE0000;
	border-top-style: solid;20
	border-bottom-style: solid;
	border-top-color: #1D1D83;
	border-bottom-color: #1D1D83;
	text-align: center;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#main-content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 28px;
	padding: 0px;
	color: #C60000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1D1D83;
	border-bottom-color: #1D1D83;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	text-align: center;
	font-weight: 400;
}
#main-content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	padding: 0px;
	color: #C60000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1D1D83;
	border-bottom-color: #1D1D83;
	text-align: center;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-weight: 300;
}
#main-content h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #C60000;
	padding: 0px;
	text-align: center;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1D1D83;
	border-bottom-color: #1D1D83;
	font-weight: 400;
}
#main-content h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
	padding: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	font-weight: 400;
}
#main-content #sidebar a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1D1D83;
	line-height: 20px;
}
#main-content li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	margin-left: 10px;
	color: #333333;
	font-style: italic;
	list-style-type: square;
	font-weight: 500;
	margin-top: 5px;
	margin-bottom: 5px;
}

#main-content #sidebar a:visited {
	color: #1D1D83;
}
#main-content #sidebar a:hover {
	color: #DE0000;
}
#main-content #sidebar a:active {
	color: #00FF00;
}
#main-content #device-link a {
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#main-content #device-link a:hover {
	color: #000000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#main-content #device-link a:visited {
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#main-content #device-link a:active{
	color: #FFFF00;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#main-content #device-link p {
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
#main-content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #333333;
	padding: 0px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#main-content {
	width: 1100px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#main-content #form-holder h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	
}
#main-content #form-holder h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #009900;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: 200;
}
#main-content #form-holder h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FF0000;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	display: block;
	font-weight: 100;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main-content #form-holder h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	display: block;
	font-weight: 100;
}
#main-content #form-holder p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 24px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: right;
	display: block;
	
}
#main-content #form-holder h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: left;
	display: block;
	font-weight: 300;	
}
#footer {
	width: 100%;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #C60000;
	border-bottom-color: #C60000;
	background-color: #151560;
	margin-bottom: 10px;
}
#footer #links {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
#footer #links p {
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
#footer #links a {
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
#footer #links a:hover {
	color: #FFFF00;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#footer #links a:visited {
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#footer #links a:active{
	color: #FF0000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#main-content h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 5px;
}
